Ubuntu 5.10 base-config Konflikt mit locales

Dieses Thema im Forum "Installation & Basiskonfiguration" wurde erstellt von clown99, 17.01.2007.

  1. #1 clown99, 17.01.2007
    clown99

    clown99 Grünschnabel

    Dabei seit:
    16.01.2007
    Beiträge:
    8
    Zustimmungen:
    0
    Hi,

    bin gerade dabei, alle packages hochzuladen, um gcc-3.4 installieren zu können. Dafür brauch ich auch locales_2.3.22_all.deb. Doch wenn ich das per Konsole als root mit dpkg -i installieren will, erhalt ich diese Ausgabe.

    root@klara:~/Desktop# dpkg -i locales_2.3.22_all.deb
    dpkg: considering removing base-config in favour of locales ...
    dpkg: no, cannot remove base-config (--auto-deconfigure will help):
    ubuntu-minimal depends on base-config
    base-config is to be removed.
    dpkg: regarding locales_2.3.22_all.deb containing locales:
    locales conflicts with base-config
    base-config (version 2.67ubuntu19) is installed.
    dpkg: error processing locales_2.3.22_all.deb (--install):
    conflicting packages - not installing locales
    Errors were encountered while processing:
    locales_2.3.22_all.deb
    root@klara:~/Desktop#

    Vielleicht weiss ja jemand von euch, was man machen kann. Würde mich sehr über Lösungsvorschläge freuen.

    MfG Smilie

    hab den inhalt auch in einem anderen forum, um grössere chance mit ner lösungsidee zu haben
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 supersucker, 17.01.2007
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Du brauchst da nix mit *.deb usw rumzumachen.

    - Synaptic starten
    - nach gcc suchen
    - Haken an gcc3.4 setzen
    - installieren
    - fertig
     
  4. #3 clown99, 18.01.2007
    Zuletzt bearbeitet: 18.01.2007
    clown99

    clown99 Grünschnabel

    Dabei seit:
    16.01.2007
    Beiträge:
    8
    Zustimmungen:
    0
    Würde ich ja gerne, wenn das Paket zur Verfügung stünde. War das erste, was ich probiert habe gel.

    Hab jetzt die Idee mit repos bekommen, was auch immer das ist.

    Trotzdem Danke ! ! !
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    Das Problem hat sich erledigt.

    Habe wohl jetzt die richtigen Packages dank einem User-Log gezogen, da ich den Treiber installieren konnte.

    Leider kann ich nach wie vor nur die APs scannen, also wie auch mit dem NDISWRAPPER.
     
Thema:

Ubuntu 5.10 base-config Konflikt mit locales

Die Seite wird geladen...

Ubuntu 5.10 base-config Konflikt mit locales - Ähnliche Themen

  1. Canonical definiert Ziele für Ubuntu 16.10 »Yakkety Yak«

    Canonical definiert Ziele für Ubuntu 16.10 »Yakkety Yak«: Auf dem derzeit stattfindenden Ubuntu Online Summit (UOS) zur Entwicklung von Ubuntu 16.10 »Yakkety Yak« wurden in der Eröffnungssitzung einige...
  2. Artikel: Ubuntu und Kubuntu 16.04 LTS

    Artikel: Ubuntu und Kubuntu 16.04 LTS: Dieser Artikel beleuchtet die Neuerungen von Ubuntu 16.04 LTS »Xenial Xerus« vor allem in den beiden wichtigsten Desktop-Ausgaben, Unity und KDE....
  3. Ubuntu LTS: Viele Sicherheitslücken ungepatcht

    Ubuntu LTS: Viele Sicherheitslücken ungepatcht: Einem Bericht des Computer-Magazins »ct« zufolge kann die von »Ubuntu LTS« versprochene Langzeitpflege nicht das halten, was sie verspricht. Viele...
  4. Ubuntu loggt sich aus nach aktualisierung auf 16.04

    Ubuntu loggt sich aus nach aktualisierung auf 16.04: Während dem Update auf Ubuntu 16.04 hat sich Ubuntu aufgehängt. Nach 6 Stunden habe ich es abgebrochen. Nach einem Neustart konnte ich mich nicht...
  5. Ubuntu 16.10 soll »Yakkety Yak« heißen

    Ubuntu 16.10 soll »Yakkety Yak« heißen: Ubuntu-Gründer Mark Shuttleworth hat sich für »Yakkety Yak« als Name für die nächste Ubuntu-Version entschieden. Weiterlesen...